Subject: Re: [netmod] why is the alarm YANG work being done in CCAMP?

From: Kristian Larsson <[email-masked]>
Date: Fri, 8 Sep 2017 11:20:56 +0200

I agree, I think this belongs in NETMOD.

I'd also like to say that we, the TeraStream team of Deutsche
Telekom, are currently implementing support for the alarm module.
This work is happening in both our NMS (consisting partly of
Tail-F NCS as well as other components producing / consuming the
alarm module) and in devices, where our home grown lwAFTR will
probably be the first implementation. It's using open source
software in the form of Snabb (https://github.com/snabbco/snabb)
for dataplane and the NETCONF / YANG stack consists of netopeer2
and sysrepo (another open source project we're involved with).

Kind regards,
   Kristian.

On Mon, Jul 17, 2017 at 04:16:16PM +0200, Dan Romascanu wrote:
> Hi,
> 
> I am sorry if I am late to observing this. Please feel free to bash me and
> point to where this discussion already took place. I just heard in the NETMOD
> WG meeting that draft-vallin-netmod-alarm-module is going to be undertaken by
> the CCAMP WG. What is the reason? The problem space of Alarm management data
> model seems IMO pretty generic, and on the other side I cannot see what is
> CCAMP-ish or even RTG Area specific in this work.
> 
> Thanks and Regards,
> 
> Dan
> (one of the authors of RFC 3877)

> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod

-- 
Kristian Larsson                                        KLL-RIPE
+46 704 264511                                [email-masked]